﻿
/*  Color Palette*************************************************************

Background: #fffff
Text: #333
Header Text: #444d51
Links: #006D55
Links Hover: #4c5c64
Menu Text: #fff
Menu Background Hover: #9dc975
Border: #578ba1
Divider: #e2e2e2;s
6da8c0

*/


/* Reset ***************************************************************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
}

/* Remember focus styles! */
:focus { outline: 0; }

body { line-height: normal; color: black; background: white; }
ol, ul { list-style: none; }

/* Tables still need 'cellspacing="0"' in the markup */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }

blockquote:before, blockquote:after,
q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

/* HTML 5 elements as block */  
header, footer, aside, nav, article { display: block; }



/* Clearing Floats
***************************************************************/

.group:after 
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.zone:after, .widget-control:after /* .zone:after self clears every zone container - .widget-control:after self clears any floats used in a widget */
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}


/* General
***************************************************************/

body { 
  font-size: 13px;
  color: #333; 
  font-family: Arial, Helvetica, Sans-serif;
}

/* Headings */
h1,h2,h3,h4,h5,h6 
{
    font-weight: normal;
    margin: 8px 0;
    font-family: Arial,Sans-serif;
    color: #002D5D;
}

h1 {
	font-size: 24px;
	font-family: 'arial narrow','arial',sans-serif;
}
h1 A { color: #002D5D; }
h2 { font-size: 18px; }
h3 { font-size: 16px; }
h4 { font-size: 14px; }
h5 { font-size: 13px; }
h6 { font-size: 13px; }

h1 img, h2 img, h3 img, 
h4 img, h5 img, h6 img {
  margin: 0;
}

/* Aside Headings */
aside h1 { font-size: 15px; }
aside h2 { font-size: 14px; }
aside h3 { font-size: 13px; }
aside h4 { font-size: 13px; }
aside h5 { font-size: 13px; }
aside h6 { font-size: 13px; }

/* Lists */
li ul, 
li ol       { margin:0 20px; }
ul, ol      { margin: 20px; }

ul          { list-style-type: disc; }
ol          { list-style-type: decimal; }

dl          { margin: 0 0 20px 0; }
dl dt       { font-weight: bold; }
dd          { margin-left: 20px;}

/* Text elements */
p           { margin: 0 0 13px; }
p img.left  { float: left; margin: 12px 12px 12px 0; padding: 0; }
p img.right { float: right; margin: 12px 0 12px 12px; }

a:focus     { text-decoration: none; }
a:hover     { text-decoration: underline; }
a           { color: #006D55; text-decoration: none; }

blockquote  { margin: 12px; color: #666; font-style: italic; }
strong      { font-weight: bold; }
em,dfn      { font-style: italic; }
dfn         { font-weight: bold; }
sup, sub    { line-height: 0; }

abbr, 
acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 12px; font-style: italic; }
del         { color:#666; }

pre         { margin: 12px 0; white-space: pre; }
pre,code,tt { font: 13px 'andale mono', 'lucida console', monospace; line-height: 19px; }


/* Typography
***************************************************************/
.zone-sub-page-title h1 {
    padding: 6px 0;
    margin: 0;
}

h1.page-title {
    padding: 9px 0;
    margin: 0;
}


/* Forms
***************************************************************/

form {
    margin: 0;
    padding: 0;
}

legend {
    font-size: 14px;
    font-weight: normal;
    margin: 0 0 16px 0;
    border: none;
}

fieldset {
    padding: 0em;
    margin: 0 0 0em 0;
    border: 0px solid #dbdbdb;
}

label {
    font-weight: normal;
    display: block;
    padding: 0 0 5px 0;
}

label.forcheckbox {
    margin: 0 0 0 6px;
    display: inline;
}

/* input[type="text"], input[type="password"] { display: block; } */

input[type="checkbox"] {
    margin:4px 0 16px 0;
}

fieldset ol     { list-style-type:none; padding: 0; margin: 0; }
fieldset ol li  { margin: 0 0 6px 0; }

.zone-content form { padding: 5px 20px; }

/* Structure
***************************************************************/
#layout-wrapper { }

#layout-header,
#layout-featured,
#layout-before-main,
#layout-main,
#layout-content-footer-front,
#layout-footer,
#layout-after-main {
    width: 972px;
    margin:0 auto;
}

/* Navigation */
#layout-navigation 
{
    width: 982px;
    margin: 0 auto 5px auto;
    display: block;
}

nav 
{ 
    padding-bottom: 5px;
    overflow: hidden;
}
    nav .menu 
    {
		width: 100%;
        margin: 0px; 
        padding: 0px; 
        background-color: #00634d;
        background-image: linear-gradient(top, #006751 0%, #005843 100%);
        background-image: -o-linear-gradient(top, #006751 0%, #005843 100%);
        background-image: -moz-linear-gradient(top, #006751 0%, #005843 100%);
        background-image: -webkit-linear-gradient(top, #006751 0%, #005843 100%);
        background-image: -ms-linear-gradient(top, #006751 0%, #005843 100%);

        background-image: -webkit-gradient(
	        linear,
	        left top,
	        left bottom,
	        color-stop(0, #006751),
	        color-stop(1, #005843)
        );
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
        
        box-shadow: 0px 2px 5px rgba(0, 0, 0, .3);
        -webkit-box-shadow: 0px 2px 5px rgba(0,0,0,.3);
        overflow: hidden;
    }
    
    nav .menu td
    {
		text-align: center;
        background: transparent url('../Content/Images/menu-divider.png') no-repeat right top;
    }
    nav .menu td a
    { 
        display:block;
        height: 40px;
        margin: 0px 2px 0 0px;
		padding: 0 20px;
        color: #FFF;
        font-size: 12px; 
        text-decoration: none;
        line-height: 40px;
    }
    nav .menu td a:hover,
    nav .menu td.current a
    {
        background-color: #008665;
        background-image: linear-gradient(top, #007856 0%, #009373 100%);
        background-image: -o-linear-gradient(top, #007856 0%, #009373 100%);
        background-image: -moz-linear-gradient(top, #007856 0%, #009373 100%);
        background-image: -webkit-linear-gradient(top, #007856 0%, #009373 100%);
        background-image: -ms-linear-gradient(top, #007856 0%, #009373 100%);        
    }
    nav .menu td:last-child { background: none; }
    nav .menu td:last-child A {
		margin-right: 0;
		-moz-border-bottom-right-radius: 4px;
		-webkit-border-bottom-right-radius: 4px;
		border-bottom-right-radius: 4px;
		-moz-border-top-right-radius: 4px;
		-webkit-border-top-right-radius: 4px;
		border-top-right-radius: 4px;
	}

	nav .menu td:first-child A {
		margin-right: 0;
		-moz-border-bottom-left-radius: 4px;
		-webkit-border-bottom-left-radius: 4px;
		border-bottom-left-radius: 4px;
		-moz-border-top-left-radius: 4px;
		-webkit-border-top-left-radius: 4px;
		border-top-left-radius: 4px;
	}


/* Layouts */
#layout-header {}
    #branding 
    {   
        font-size: 32px;
        padding: 0;
        margin: 0;
    }
    #branding a 
    {
        text-decoration: none;
        color: #006D55;
        text-transform: uppercase;
        display: block;
        background: url('../Content/Images/kaspersky-logo.svg') no-repeat left top;
        background-size: auto 50px;
        width: 250px;
        height: 50px;
        text-indent: -10000px;
    }
    
#layout-home-featured 
    {   
        width: 982px; 
        padding: 0 0 5px 0; 
        margin: 0 auto 20px auto;  
    }
    #layout-home-featured-image { }
    #layout-home-featured-headline { }
#layout-main 
{
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background-color: #F7F7F6;
    background-image: linear-gradient(top, rgba(0, 0, 0, 0.05) 0, transparent 10px);
    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.05) 0, transparent 10px);
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.05) 0, transparent 10px);
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.05) 0, transparent 10px);
    background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0.05) 0, transparent 10px);
    
}
    #layout-content {
        margin: 0 auto;
        padding: 0;
    }

    #layout-content-footer-front .zone {padding: 0; }

    #layout-main.sidebarMode #layout-content {
        background: url('../Content/Images/layout-main-bg-front.png') 75% top repeat-y;
    }
        #messages {}
        #content {}
        #content-aside {}
#layout-footer 
{
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background-color: #F7F7F6;
    margin-top: 10px;
    margin-bottom: 20px;
}

/* Zones */
.zone {
    padding: 12px;
    
    /*  Enable this to see zone visualizations
    background-color: yellow;
    box-shadow:inset 0 0 1px purple;
    -moz-box-shadow:inset 0 0 1px purple;
    -webkit-box-shadow:inset 0 0 1px purple;
    */
} 
.zone-header  
{
    position: relative;
    font-size: 12px;
}
.zone-navigation { padding: 0; position: relative; }
.zone-home-featured-image {}
.zone-home-featured-headline {}
.zone-sub-page-title { padding: 5px 20px; }
.zone-messages {}
.zone-content {padding: 0;}
.zone-content-aside { padding: 0; }
.zone-footer {
    font-size: 11px;
    font-family: Tahoma;
    line-height: 160%;
    padding-top: 1.8em;
    padding-bottom: 1.8em;
	overflow: hidden;
}

/* Layout and Zone Overrides */

#layout-header .zone { padding: 13px 0 17px 16px; }

#content #content-aside { }

/* Main
***************************************************************/

/* Home Feature */
#layout-home-featured  
{
    background: url('../Content/Images/feature-bkg.png') no-repeat left top;
}  
    #layout-home-featured-content { width: 329px; margin: 10px 0px 0px 50px; color: #ffffff; float: left; }
    #layout-home-featured-content p { font-size: 14px; line-height: 150%; }
    #layout-home-featured-content h1 { font-size: 36px; font-family: 'Yanone Kaffeesatz', Tahoma, Sans-serif; color: #ffffff;  line-height: 36px; text-shadow: 0px -1px 0px #558599; }
    #layout-home-featured-content a { color: #ffffff; }
    #layout-home-featured-image { float:left; position: relative; margin: 0px 0px 0px 40px; }
    #layout-home-featured-image #slider { position: relative; border: solid 1px #4d8298; }
    

/* Content lists and details */
.content-description { font-size: 15px; }
.content-items { padding: 0; margin: 0; list-style: none; }
.content-items li { padding: 0; margin: 0; }
.content-items .content-item { border-top: 1px solid #dbdbdb; padding: 6px 0 6px 0; }
.content-items .content-item header {}
.content-items .content-item header h1 { font-size: 1.308em; color:#ff0000; }
.content-items .content-item header h1 a { }
.content-items .content-item header h1 a:hover {}

/* Tags */
.tags { margin-top: 12px; }
.tags a { background-color: #dbdbdb; padding: 3px 6px; color: #333; }
.tags a:hover { background-color: #333; color: #fff; }

/* Metadata */
.metadata { margin: 0 0 12px 0; color: #999; font-size: 11px; }
.metadata .published { display: inline; margin: 0 6px 0 0; }
.metadata .commentcount { display: inline; }
.meta {}

/* Blog */
.blogPosts { margin: 0px; padding: 0px; }
.blogPosts li { padding: 30px 0px 0px 0px; list-style: none; border-top: solid 1px #e2e2e2; } 
.blog-description { font-size: 14px; line-height: 22px; }
.blog-description p { font-size: 14px; line-height: 22px; }


/* Comments */ 
#comments { padding-top: 20px; border-top: dashed 1px #e2e2e2; padding-bottom: 10px; margin-top: 30px; }
.comment-form { margin: 24px 0 0 0; padding: 0; }
.comments { margin: 0; padding: 0; list-style: none; position: relative; }
.comments li { margin: 12px 0 0 0; padding: 12px 24px; border: 1px solid #dbdbdb; background-color: #fbfff7; border-top-color: #e9e9e9; border-left-color: #e9e9e9;  }
.comment { margin: 0; padding: 0; }
.comment h4 { font-size: 14px; }
.comment .who {}
.comment .what {}
.comment #add-comment {}
.comment-form #comment-by { font-size: 14px; font-weight: normal; margin: 0 0 16px 0; border:none; }
.comment-form #comment-text { width: 334px; }
.comment-form input[type="text"] { width: 334px; }
.comment-disabled {}
.comment-count { font-size: 14px; }



/* Confirmations */
.message, .validation-summary-errors { margin:10px 0 4px 0; padding:4px; }
.messages a { font-weight:bold; }
.message-Information { background:#e6f1c9; /* green */ border:1px solid #cfe493; color:#062232; }
.message-Warning { background:#fdf5bc; /* yellow */ border:1px solid #ffea9b; }
.critical.message, .validation-summary-errors, .message-Error { background:#e68585; /* red */ border:1px solid #990808; color:#fff; }


/* Secondary
***************************************************************/

/* Aside Zones */
/* If zone 1 is on */
.aside-1 #layout-content { float: right; width: 600px; }
.aside-1 .aside-first { float: left; width: 360px; }

/* If zone 2 is on */
.aside-2 #layout-content { float: left; width: 600px; }
.aside-2 .aside-second { float: right; width: 360px; }

/* If zones 1, 2 are on */
.aside-12 #layout-content { width: 600px; }
.aside-12 .aside-first, .aside-12 .aside-second { width: 180px; }
.aside-12 .aside-first, .aside-12 .aside-second, .aside-12 #layout-content { float:left; }


/* Widgets
***************************************************************/
.widgets {}

/* Edit Mode Widgets */
/* These are the edit controls that appear when you're logged-in */
.widget-control { position: relative; border: 1px dotted #006D55; }
.widget-control .manage-actions { position:absolute; top: 0px; right: 0px; }
.widget-control .manage-actions a { display: block; background-color: #dbdbdb; color: #333; padding: 3px 6px;  }
.widget-control .manage-actions a:hover { background-color: #333; color: #fff; text-decoration: none; }

/* Content Mode */
.content-control { position: relative; border: 1px dotted #006D55; }
.content-control .manage-actions { position:absolute; top: 0px; right: 0px; }
.content-control .manage-actions a { display: block; background-color: #dbdbdb; color: #333; padding: 3px 6px;  }
.content-control .manage-actions a:hover { background-color: #333; color: #fff; text-decoration: none; }

/* Content Aside Widgets */
#content-aside .widget { margin-bottom: 40px; }

/* Search Form */


.widget-search-form 
{
    position: relative;
    top: 7px;
    right: 6px;
}
.search-form button 
    {
        width: auto;
        padding-left: 4px;
        padding-right: 4px;
        font-size: 11px;
    }
.search-form input
    {
        width: 150px;
    }


.zone-navigation .widget-search-form 
{
    position: absolute;
    top: 7px;
    right: 6px;
}
.zone-navigation .search-form button 
    {
        width: auto;
        padding-left: 5px;
        padding-right: 5px;
        font-size: 12px;
    }
.zone-navigation .search-form input 
    {
        width: 150px;
    }
    
.zone-navigation .widget-control .widget-search-form /* Special case for search form placement in editing mode */
{
      top: -33px;  
}


/* Pager ***************************************************************/

.pager {
	list-style: none;
	padding: 0;
	margin: 0;
}

.pager li {
	float: left;
	padding: 2px;
	margin: 0;
}

.pager a {
	font-size: 14px;
	display: block;
	padding: 3px 6px;
	color: #333;
	border: solid 1px #B6B6B6;
	-moz-border-radius: 2px;
 	-webkit-border-radius: 2px;
 	border-radius: 2px;
	-moz-box-shadow: 0 0 1px rgba(0, 0, 0, .2);
	-webkit-box-shadow: 0 0 1px rgba(0, 0, 0, .2);
 	box-shadow: 0 0 1px rgba(0, 0, 0, .2);
}

.pager a:hover {
	background-color: #B6B6B6;
	text-decoration: none;
}



/* Misc ***************************************************************/

.small      { font-size: 8px; margin-bottom: 24px; line-height: 24px; }
.large      { font-size: 14px; line-height: 30px; margin-bottom: 16px; }
.hide       { display: none; }

.quiet      { color: #666; }
.loud       { color: #000; }
.highlight  { background:#ff0; }
.added      { background:#060; color: #fff; }
.removed    { background:#900; color: #fff; }

.first      { margin-left:0; padding-left:0; }
.last       { margin-right:0; padding-right:0; }
.top        { margin-top:0; padding-top:0; }
.bottom     { margin-bottom:0; padding-bottom:0; }

.copyright {
	float: left;
	width: 50%;
	overflow: hidden;
}
.copyright .logo 
{
    text-decoration: none;
    display: block;
    float: left;
    background: url('../Content/Images/kaspersky-logo-small.gif') no-repeat left top;
    width: 43px;
    height: 43px;
    text-indent: -10000px;    
    margin-right: 10px;
}
.copyright P 
{
    margin: 0;
}

.user-display { position: absolute; top: 6%; right: 0px; }
.user-display .welcome {}
.user-display .user-actions {}

.login-form { margin: 24px 0 0 0; }

/* Easy Slider */
#slider ul, #slider li {
	margin:0;
	padding:0;
	list-style:none;
}
#slider, #slider li { 
	/* 
		define width and height of container element and list item (slide)
		list items must be the same size as the slider area
	*/ 
	width:471px;
	height:319px;
	overflow:hidden; 
}

span#prevBtn a { display: block; width: 29px; height: 29px; position: absolute; top: 45%; left: -25px; background: transparent url('../Content/Images/nav-arrow-left.png') no-repeat; }
span#nextBtn a { display: block; width: 29px; height: 29px; position: absolute; top: 45%; left: 495px; background: transparent url('../Content/Images/nav-arrow-right.png') no-repeat; }					

/* Special case for arrows placement in editing mode */
.widget-control span#prevBtn a { top: 45%; left: -37px; }
.widget-control span#nextBtn a { top: 45%; left: 483px; }				


/* CSS 3 Enhancements 
***************************************************************/

#layout-home-featured
{
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: 1px 1px 0px #578ba1;
    -webkit-box-shadow: 1px 1px 0px #578ba1;
    box-shadow: 1px 1px 0px #578ba1;
}

.comments li {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.content-item H3 {
    font: 14px 'arial',sans-serif;
    color: #006D55;
}

.content-item P.description {
    font: italic 12px 'arial',sans-serif;
}

/* for more link */
.content-item P.description A {
    font-size: 15px;
    font-style: normal;
}

.content-item.page { padding: 0 20px 20px 20px; }
/* Page "Whitelist for partners" */
.content-item.content-item-46,
.content-item.content-item-47,
.content-item.content-item-48,
.content-item.content-item-49,
.content-item.content-item-206,
.content-item.content-item-207 {
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
}

.widget-LangSelector {
	float: right;
	padding-top: 15px;
}

.widget-LangSelector label { display: inline; }

.widget-LangSelector, .widget-LangSelector select { font-size: 0.9em; }

.widget-FrontVideoWidget {padding: 0 0 0 45px; width: 640px;}
.widget-FrontVideoWidget UL {
    list-style: none;
    margin: 0;
    padding: 0;
}

.widget-FrontVideoWidget LI { display: none }
.widget-FrontVideoWidget .switchMenu LI,
.widget-FrontVideoWidget LI.selected { display: block; }

.widget-FrontVideoWidget .switchMenu LI {
    float: left;
    border: solid 1px #979797;
    padding: 1px;
    margin: 2px;
    font-size: 0;
}

.widget-FrontVideoWidget .switchMenu {
    position: relative;
    float: right;
    margin-top: -25px;
}

.widget-FrontVideoWidget .switchMenu LI A {
    display: inline-block;
    width: 10px;
    height: 10px;
    border: solid 1px #BBB;
    text-indent: -10000px;
}

.widget-FrontVideoWidget .switchMenu LI.selected A {
    background-color: #505050;
    background-image: linear-gradient(top, #5F5F5F 0%, #424242 100%);
    background-image: -o-linear-gradient(top, #5F5F5F 0%, #424242 100%);
    background-image: -moz-linear-gradient(top, #5F5F5F 0%, #424242 100%);
    background-image: -webkit-linear-gradient(top, #5F5F5F 0%, #424242 100%);
    background-image: -ms-linear-gradient(top, #5F5F5F 0%, #424242 100%);
}


.widget-FrontVideoWidget .demo-video H3 {
    font-style: italic;
    font-family: arial;
    color: #333;
}

/* Tech article section - begin */
.tech-article { padding: 0 20px; }

.widget-FrontTechArticles
{
    float: right;
    width: 25%;
    min-height: 410px;
}

.widget-FrontTechArticles UL {
    margin: 0 10px 0 20px;
}

.widget-FrontTechArticles UL LI {
    background: transparent url('../Content/Images/front-list-marker.gif') no-repeat left 5px; 
    list-style-type: none;
    margin: 0;
    padding: 0 20px 0 14px;
}

.widget-FrontTechArticles UL LI H3 {
    cursor: pointer;
    text-decoration: underline;
}
.widget-FrontTechArticles UL LI:first-child H3 { margin: 0; }


.widget-FrontTechArticles UL LI P 
{
    display: none;
    margin: 5px 0 14px 0;
}

.widget-FrontTechArticles .tech-article { padding: 0; }

/* Tech article section - end */


/* Top stickers section - begin */
.widget-FrontTopStickers {
    border-top: solid 1px #E0E1DD;
    padding-top: 1px;
    background: #fff;
    clear: both;
    overflow: hidden;
    -moz-border-bottom-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    border-bottom-right-radius: 4px;
    -moz-border-bottom-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.widget-FrontTopStickers table {
    width: 100%;
    background-color: #E7E7E7;
    background-image: linear-gradient(top, #ededed 0%, #e1e1e1 100%);
    background-image: -o-linear-gradient(top, #ededed 0%, #e1e1e1 100%);
    background-image: -moz-linear-gradient(top, #ededed 0%, #e1e1e1 100%);
    background-image: -webkit-linear-gradient(top, #ededed 0%, #e1e1e1 100%);
    background-image: -ms-linear-gradient(top, #ededed 0%, #e1e1e1 100%);
}
.widget-FrontTopStickers .block {
    width: 25%;
    overflow: hidden;
    border-right: solid 1px #E0E1DD;
    border-left: solid 1px #fff;
    background: url('../Content/Images/frontTopStickers-bgIcon.gif') left 8px no-repeat;
}
.widget-FrontTopStickers .block:first-child {
    background-image: url('../Content/Images/frontTopStickers-bgIconFirst.gif');
}

.widget-FrontTopStickers .block:first-child { border-left: 0 none; }
.widget-FrontTopStickers .block:last-child { border-right: 0 none; }

.widget-FrontTopStickers .block .content-item {
    padding: 10px 20px 12px
}

/* Top stickers section - end */

/* Front content footer stickers section - begin */
.widget-FrontContentFooterStickers,
.widget-FrontContentFooterSticker2,
.widget-PartnerFrontList {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: #F7F7F6;
    margin: 10px 0;
}

.widget-FrontContentFooterStickers table
.widget-FrontContentFooterSticker2 table { width: 100%; }

.widget-FrontContentFooterStickers .block,
.widget-FrontContentFooterSticker2 .block {
    width: 50%;
    overflow: hidden;
    border-right: solid 1px #E0E1DD;
    border-left: solid 1px #fff;
}
.widget-FrontContentFooterStickers .block:first-child,
.widget-FrontContentFooterSticker2 .block:first-child { border-left: 0 none; }

.widget-FrontContentFooterStickers .block:last-child,
.widget-FrontContentFooterSticker2 .block:last-child {
	border-right: 0 none;
	background-color: #E7E7E7;
	background-image: linear-gradient(top, #ededed 0%, #e1e1e1 100%);
	background-image: -o-linear-gradient(top, #ededed 0%, #e1e1e1 100%);
	background-image: -moz-linear-gradient(top, #ededed 0%, #e1e1e1 100%);
	background-image: -webkit-linear-gradient(top, #ededed 0%, #e1e1e1 100%);
    -pie-background: linear-gradient(rgba(255, 255, 255, .2) 50%, transparent 50%, transparent) 0 0 / 50px #0ae;
	background-image: -ms-linear-gradient(top, #ededed 0%, #e1e1e1 100%);

	-moz-border-bottom-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
	-moz-border-top-right-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
}

.widget-FrontContentFooterStickers .block .content-item,
.widget-FrontContentFooterSticker2 .block .content-item { padding: 7px 20px 20px 20px; }
.widget-FrontContentFooterStickers UL {
	margin: 15px 0 5px 0;
}

.widget-FrontContentFooterStickers UL LI {
    background: transparent url('../Content/Images/front-list-marker.gif') no-repeat left 5px;
    list-style-type: none;
    margin: 0;
    padding: 0 20px 0 14px;
	overflow: hidden;
}

.widget-FrontContentFooterStickers UL LI H3 {
    cursor: pointer;
    text-decoration: underline;
	margin: 0;
	padding: 0 0 8px 0;
}

.widget-FrontContentFooterStickers .more,
.widget-FrontContentFooterSticker2 .more { float: right; }

/* Front content footer stickers section - end */

/* Front content footer stickers section 2 - begin */
.widget-PartnerFrontList {
    background-image: linear-gradient(top, rgba(0, 0, 0, 0.05) 0, transparent 15px);
    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.05) 0, transparent 15px);
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.05) 0, transparent 15px);
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.05) 0, transparent 15px);
    background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0.05) 0, transparent 15px);

}

.widget-FrontContentFooterSticker2 .image-front { float: left; }
.widget-FrontContentFooterSticker2 table { vertical-align: top; }
.widget-FrontContentFooterSticker2 .note {
    margin-left: 245px;
    margin-bottom: 10px;
}

/* Front content footer stickers section 2 - end */

/* Front partner block - begin */
.widget-PartnerFrontList { overflow: hidden; }
.widget-PartnerFrontList h1 {
    padding: 12px 20px 10px 20px;
    margin: 0;
}

.widget-PartnerFrontList UL {
}

.widget-PartnerFrontList UL LI {
    list-style-type: none;
    float: left;
}

/* Front partner block - end */

/* jCarusel plugin styles - begin */
.jcarousel-skin-tango {
    padding: 0 20px 20px 20px;
}

.jcarousel-skin-tango .jcarousel-container-horizontal { padding: 0 26px; }
.jcarousel-skin-tango .jcarousel-clip { overflow: hidden; }

.jcarousel-skin-tango .jcarousel-item { width: 110px; }

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 14px;
    right: 0;
    width: 20px;
    height: 22px;
    cursor: pointer;
    background: transparent url("../Content/Images/jcarusel-prev-next-buttons.gif") no-repeat -20px 0;
    opacity: .9;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus { opacity: 1; }

.jcarousel-skin-tango .jcarousel-next.jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next.jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next.jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next.jcarousel-next-disabled-horizontal:active,
.jcarousel-skin-tango .jcarousel-prev.jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev.jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev.jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev.jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    opacity: 0.3;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 14px;
    left: 0;
    width: 20px;
    height: 22px;
    cursor: pointer;
    background: transparent url("../Content/Images/jcarusel-prev-next-buttons.gif") no-repeat 0 0;
    opacity: .9;
}

/* jCarusel plugin styles - end */

/* list tech articles - begin */
.widget-ListTechArticles { position: relative; }
.widget-ListTechArticles .tech-article {
	margin-right: 312px;
	margin-bottom: 30px;
}
.widget-ListTechArticles UL.plain-list > LI { display: none; }
.widget-ListTechArticles UL.plain-list > LI.active { display: block; }
.widget-ListTechArticles .tech-article.active H2.title { display: none; }

.widget-ListTechArticles .jcarousel-skin-tango .jcarousel-item {
    width: 161px;
    background: #E3E4E3;
    border-right: solid 1px #fff;
}
.widget-ListTechArticles .jcarousel-skin-tango .jcarousel-item:last-child {border-right: 0 none;}

.widget-ListTechArticles .jcarousel-skin-tango { padding: 0 0 20px 0; }

.widget-ListTechArticles .jcarousel-list {visibility: hidden;}
.widget-ListTechArticles .jcarousel-list.initialized { visibility: visible; }

.widget-ListTechArticles .jcarousel-skin-tango .jcarousel-item H2 {
    margin: 0;
    padding: 0;
    line-height: 100%;
    font: normal 14px 'arial',sans-serif;
}

.widget-ListTechArticles .jcarousel-skin-tango .jcarousel-item A {
    display: block;
    padding: 10px 20px 12px;
}

.widget-ListTechArticles A:hover {text-decoration: none; }

.widget-ListTechArticles .jcarousel-skin-tango .jcarousel-item.active {
    background: none;
}

.widget-ListTechArticles .jcarousel-skin-tango .jcarousel-container-horizontal { padding: 0; }
.widget-ListTechArticles .jcarousel-skin-tango .jcarousel-prev-horizontal { left: -27px; }
.widget-ListTechArticles .jcarousel-skin-tango .jcarousel-next-horizontal { right: -27px; }

.widget-ListTechArticles .jcarousel-next-disabled { visibility: hidden; }
.widget-ListTechArticles .jcarousel-prev-disabled { visibility: hidden; }

.widget-ListTechArticles .tech-article H3 {
    font-size: 16px;
    color: #333;
}

/* list tech articles - end */

/* trusted header block - begin */
.trustedHeaderBlock {
	border-top: solid 1px #E0E1DD;
	margin-top: 10px;
}

.trustedHeaderBlock table { border-top: solid 1px white; }

.trustedHeaderBlock .block {
    width: 50%;
    overflow: hidden;
    border-right: solid 1px #E0E1DD;
    border-left: solid 1px #fff;
    padding: 10px 20px 12px;

    background-color: #e1e1e1;
    background-image: linear-gradient(top, #ededed 0, #e1e1e1 95px);
    background-image: -o-linear-gradient(top, #ededed 0, #e1e1e1 95px);
    background-image: -moz-linear-gradient(top, #ededed 0, #e1e1e1 95px);
    background-image: -webkit-linear-gradient(top, #ededed 0, #e1e1e1 95px);
    background-image: -ms-linear-gradient(top, #ededed 0, #e1e1e1 95px);

}

.trustedHeaderBlock .block h2 {
    margin-top: 0;
    padding-top: 0;
	color: #006D55;
}
.trustedHeaderBlock .block .content { overflow: hidden;}

.trustedHeaderBlock table { vertical-align: top; }

.trustedHeaderBlock .block:first-child { border-left: 0 none; }
.trustedHeaderBlock .block:last-child { border-right: 0 none; }

/* trusted header block - end */

/* product list widget - begin */
.widget-ProductList {
	clear: both;
	overflow: hidden;
	border-top: solid 1px #fff;
}

.widget-ProductList UL LI .content { min-height: 290px; }
.widget-ProductList UL LI:nth-child(even) .content { border-left: solid 1px #fff; }
.widget-ProductList UL LI:nth-child(odd) .content { border-right: solid 1px #E0E1DD; }

#content-aside .widget-ProductList {margin: 0;}

.widget-ProductList .content-item.product {
	width: 50%;
	float: left;
}

.content-item.product .content { padding: 12px 20px; }

.content-item.product .content IMG {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}

.content-item.product A.more { font-weight: bold; }

.content-item.product A.buy {
	margin-top: 16px;
	padding: 5px 10px;
	display: inline-block;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
 	border-radius: 5px;
	background-color: #EC2939;
	background-image: linear-gradient(bottom, rgba(0, 0, 0, 0.2) 0, transparent);
	background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.2) 0, transparent);
	background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.2) 0, transparent);
	background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.2) 0, transparent);
	background-image: -ms-linear-gradient(bottom, rgba(0, 0, 0, 0.2) 0, transparent);
	font-size: 0.9em;
	color: #fff;
}

/* product list widget - end */

/* digest - begin */
.content-item.digest .content {
	padding: 10px 20px;
}

.widget-DigestList {
	border-top: solid 1px #E0E1DD;
}
.widget-DigestList .plain-list {
	border-top: solid 1px #fff;
}


.widget-DigestList .content-item.digest {
	width: 50%;
	float: left;
	padding: 0;
}

.widget-DigestList .content-item.digest .content { padding: 12px 20px; }
.widget-DigestList .content-item.digest IMG {
	float: left;
}
.widget-DigestList .content-item.digest H3 {
	margin-top: 0;
	font-size: 16px;
}
.widget-DigestList .content-item.digest H3,
.widget-DigestList .content-item.digest P { margin-left: 245px; }

.widget-DigestList UL LI:nth-child(even) .content { border-left: solid 1px #fff; }
.widget-DigestList UL LI:nth-child(odd) .content { border-right: solid 1px #E0E1DD; }
.widget-DigestList UL LI .content { min-height: 305px; }

/* digest - end */

/* partner request - begin */
 .widget-form-widget form { padding: 0 40px;}

 .widget-form-widget form .field {
	padding-left: 300px;
	margin: 6px 0;
}

 .widget-form-widget .hint {
    display: block;
    font-size: 0.7em;
    color: #333;
    float: none;
    margin-left: 300px;
}

 .widget-form-widget form label {
	margin-left: -300px;
	float: left;
}

 .widget-form-widget form input,
 .widget-form-widget form textarea,
 .widget-form-widget form select {
	 width: 340px;
	 -webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
	 box-sizing: border-box;
 }
 .widget-form-widget form input[type="checkbox"] {
	width: auto;
	margin: 6px;
}

 .widget-form-widget form textarea { height: 54px; }

/* require fields */
.widget-form-widget .form-field-element-company label,
.widget-form-widget .form-field-element-name label,
.widget-form-widget .form-field-element-email label,
.widget-form-widget .form-field-element-homepage label,
.widget-form-widget .form-field-element-phone label,
.widget-form-widget .form-field-element-country label,
.widget-form-widget .form-field-element-type-software label,
.widget-form-widget .form-field-element-company-type label,
.widget-form-widget .form-field-element-question label { font-weight: bold;}

.widget-form-widget .form-field-element-company > label:after,
.widget-form-widget .form-field-element-name > label:after,
.widget-form-widget .form-field-element-email > label:after,
.widget-form-widget .form-field-element-homepage > label:after,
.widget-form-widget .form-field-element-phone > label:after,
.widget-form-widget .form-field-element-country > label:after,
.widget-form-widget .form-field-element-type-software > label:after,
.widget-form-widget .form-field-element-company-type > label:after,
.widget-form-widget .form-field-element-question > label:after {
    position: absolute;
    content: '*';
    color: #D52B1E;
    font-size: 0.9em;
    font-weight: bold;
    padding-left: 2px;
}


.widget-form-widget .form-field-element-type-software div label {
	margin-left: 0;
	float: none;
	font-weight: normal;
}

.widget-form-widget .form-field-element-type-software {
    position: relative;
    line-height: 21px;
    height: 21px;
}

.widget-form-widget .form-field-element-type-software .dropDownWrapper {
    width: 340px;
    position: relative;
    float: left;
    margin: 0 4px 0 0;
    border: 0;
    list-style: none;
    display: block;
}

.widget-form-widget .form-field-element-type-software .dropDownState {
	padding-right: 17px;
}
.widget-form-widget .form-field-element-type-software .dropDownStateArrow {
	position: absolute;
	display: block;
	right: 0;
	padding: 0 6px;
	cursor: pointer;
	font-size: 10px;
	font-family: "Courier New";
	line-height: 21px;
}

.widget-form-widget .form-field-element-type-software .dropDown {
	background: white;
	position: absolute;
	z-index: 1000;
	display: none;
	width: 100%;
	top: 100%;
}

.widget-form-widget .form-field-element-type-software .dropDown.active {display: block;}

.widget-form-widget .form-field-element-type-software .content {
	border: solid 1px #ABADB3;
	max-height: 200px;
	overflow: auto;
}

/* partner request - end */
UL.plain-list {
    padding: 0;
    margin: 0;
}

UL.plain-list {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

P.remark {
	position: absolute;
	display: block;
	padding: 14px 16px;
	margin: 0 20px 0 0;
	color: #3F3F3F;
	font-style: italic;
	background: #EDEDED;
	float: right;
	width: 248px;
	right: 0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

P.remark::after {
	position: absolute;
	width: 0;
	height: 0;
	content: ".";
	text-indent: -100px;
	overflow: hidden;
	margin-top: 29px;
	left: 18px;
	border: dashed 20px transparent;
	border-left-color: #EDEDED;
	border-top-width: 0;
	border-left-style: solid;
}

P.remark.remark-blue { background: #E7F2F4; }
P.remark.remark-blue::after { border-left-color: #E7F2F4; }

.contentBlock {padding: 10px 20px; }
.validation-summary-errors UL { margin: 5px 20px; }

.widget-partnerRegistration,
.widget-contactUs {
	padding-bottom: 30px;
}

.warningPopup {
	position: fixed;
	background: #B2B2B2;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	z-index: 10000;
}

.warningPopup .popupWrapper {
	padding: 20px 30px;
	position: absolute;
	z-index: 50;
	top: 50%;
	left: 50%;
	border-radius: 5px;
	box-shadow: 0 4px 8px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 4px 8px rgba(0, 0, 0, .4);
	-webkit-box-shadow: 0 4px 8px rgba(0, 0, 0, .4);
	background: #fff;
	max-width: 680px;
	margin-top: -120px;
	margin-left: -340px;
	font-size: 14px;
}
.warningPopup .actions {
	text-align: right;
	margin-top: 20px;
}

.warningPopup .popupWrapper H2 { color: #006D55; }

.warningPopup.deprecatedBrowser .supportedList { font-weight: bold; }

.field.form-field-element-check-box input.input-validation-error::after {
    content: '';
    border: 1px solid #990808;
    width: 12px;
    height: 12px;
    margin: -1px 0 0 -1px;
    display: block;
}